page_news_scroll@charset "utf-8";
/* CSS Document */

/* Easy Slider */

	html>body #slider-container{
		padding-left:5px;
		padding-right:5px;
		background-color:#FFF; 
		border:1px solid #CCC;
		
	}

	#slider-container{
		padding-left:5px;
		padding-right:5px;
		background-color:#FFF; 
		border:1px solid #CCC;
		
	}

	#slider {
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	a:  font-size:11px; 								
	font-style:normal;
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	padding:5px 0;
	}	
	

	
	#slider ul, #slider li, #slider2 ul, #slider2 li, #slider_cn7 ul, #slider_cn7 li{
		margin:0;
		padding:0;
		list-style:none;
		}
		
		
	#left_news #slider li, #left_news #slider2 li, #left_news #slider_cn7 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:204px;
		margin-top:5px;
		margin-bottom:5px;
}

	#right_news #slider li,  #right_news #slider_cn7 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:234px;
		margin-top:5px;
		margin-bottom:5px;
}	
	

		
	p#controls, p#controls2{
		margin:0;
		position:relative;
		background-color:#333;
		} 

	
	#prevBtn, #nextBtn{
		line-height:30px;
	}															
	#prevBtn a, #nextBtn a{
		line-height:30px;
	}	
											
#page_news_scroll {
	text-align:right;
	margin:5px 10px 0;
	font-size:12px;
}

#vedi_tutti a:link { color:#333333; text-decoration:none;}
#vedi_tutti a:visited {  color: #333333; text-decoration:none}
#vedi_tutti a:hover {
	color: #4f4f4f;
	text-decoration: underline;
}

/* Per i controlli Numerici ( Navigazione)*/

ol#controls {
	margin-top:8px;
    height: 20px;
   /* margin: 1em 0;*/
    padding: 0;
}
ol#controls li {
    float: left;
    height: 20px;
    line-height: 20px;
    list-style: none outside none;
    margin: 0 5px 0 0;
    padding: 0;
}
ol#controls li a {
    background: none repeat scroll 0 0 #FFFFF;
    border: 1px solid #CCCCCC;
    color: #555555;
    float: left;
    height: 20px;
    line-height: 20px;
    padding: 0 8px;
    text-decoration: none;
}
ol#controls li.current a {
    background: none repeat scroll 0 0 #E71224;
    color: #FFFFFF;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
    outline: medium none;
}


/* // Easy Slider */